export declare class UuidService {
    constructor();
    /**
     * @description: uuid生成器
     * @author ChenRui
     * @date 2021/7/20 11:14
     */
    getUuid(): string;
}
declare const uuidService: UuidService;
export { uuidService };
